關於魔獸世界-巫妖王之怒的問題

請問巫妖王之怒裡可以使用狼人嗎?

因為我想用狼人,

是不是一定要再Cataclysm這裡才可以使用?

(我真的非常想用狼人,其他種族我都不要)

3 個解答

評分
  • 1 0 年前
    最佳解答

    目前魔獸世界的版本還在3.3.3,

    等到更新資料片4.0版本:Cataclysm 浩劫與重生,

    會新增兩個種族,那時才能開始使用狼人跟哥布林種族喔~

    (狼人是聯盟、哥布林是部落種族)

    所以目前只能先等待吧...

    參考資料: 網路
  • 1 0 年前

    現在是3.3.3王者的隕落

    如果想用狼人

    得等4.0喔

    狼人聯盟

    (我本身是部落)

    希望你不要遇到我

    被我砍

  • 1 0 年前

    要到改版後才可以

    4.0大災難後就可以用了

還有問題?馬上發問,尋求解答。